Subject: Re: [bpf-next V4 PATCH 2/8] bpf: devmap prepare xdp frames for bulking

From: Jesper Dangaard Brouer <[email-masked]>
Date: Wed, 23 May 2018 12:29:17 +0200

On Wed, 23 May 2018 11:54:38 +0200
Daniel Borkmann <[email-masked]> wrote:

> Please fix this bug up and send a fresh series, so we can fix this
> right away without needing a follow-up in bpf-next.

Okay.  So I assume this means you reverted/didn't push this patchset in
bpf-next tree... so I have time to respin the series, and I will send a V5.

-- 
Best regards,
  Jesper Dangaard Brouer
  MSc.CS, Principal Kernel Engineer at Red Hat
  LinkedIn: http://www.linkedin.com/in/brouer